* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    /* color: #F6F2EE; */
    font-size: 16px;
    font-family: noto-sans-kr;
}

.con-wrap-row {
    display: flex;
}

.con-wrap-row-gap-3 {
    display: flex;
    gap: 12px;
}

.con-wrap-row-gap-6 {
    display: flex;
    gap: 24px;
}

div#full-screen {
    width: 100%;
}

div#app-boundary {
    max-width: calc(12px + (200px + 12px) * 4);
    width: 100%;
    margin: 0 auto;
    padding: 0 12px;

    background-color: black;
}

div#app-boundary header#header {
    display: flex;
    justify-content: space-between;
    padding-top: 12px;
}

div#app-boundary header#header * {
    padding: 8px 12px;
    width: 200px;
    border-radius: 12px;
    border: none;
    outline: none;
    background-color: white;
}

div#app-boundary header#header button:hover {
    background-color: lightseagreen;
    color: white;
}

div#app-boundary hr {
    margin: 24px 0;
    color: white;
}

div#app-boundary main#main {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

div#app-boundary main#main .dog-box {
    width: 200px;
    height: 200px;

    border-radius: 12px;
}